
* { 
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;

}

body { 
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    background-color: #313131;
}

.icon img { 
    width: 250px;

}
.icon { 
    margin-bottom: 20px;
}
.card { 
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 300px;
    padding: 25px;
    background-color: #3f3f3f;
    text-align: justify;
    box-shadow: 10px 10px 10px rgb(0,0  ,0 ,0.385) ;
    position: relative;
    border-radius: 15px;
}
.card::before { 
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    border: 20px solid transparent;
    border-top: 20px solid #06d62e;
    border-right: 20px solid #06d62e;
    border-radius: 0px 15px;
    
}

.content { 
    height: 215px;
    overflow: hidden;
    position: relative;
}
.content::before { 
    content: '';
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(transparent,#3f3f3f);
}
.content h3 { 
    text-align: center;
    margin-bottom: 15px;
    font-size: 25px;
    position: relative;
}
.content h3::before { 
    content: '';
    position: absolute;
    height: 2px;
    width: 40px;
    background-color: #06d62e;
    border-radius: 100px;
    bottom: 4px;
}
.content p { 
    color: #b7b7b7;
}
#read_button { 
   border: none; 
   padding: 10px;
   border-radius: 4px;
   margin-top: 15px;
   background-color: #06d62e;
   color: #313131;
   font-weight: bold;
   font-size: 16px;
   cursor: pointer;
   transition: all 0.2s ease-in-out;
}
#read_button:hover { 
    background-color: transparent;
    color: #06d62e;
    transition: all 0.2s ease-in-out;
    
}
.card.active .content { 
    height: auto;
}
.card.active .content::before { 
    visibility: hidden;
    color: #b7b7b7;
}